Bug 693733 - [abrt] audacity-1.3.12-0.6.beta.fc14: memmove: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
Summary: [abrt] audacity-1.3.12-0.6.beta.fc14: memmove: Process /usr/bin/audacity was ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Manuel F Martinez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c49da144ec5ff6e9e30ad2a4d2d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-05 13:11 UTC by David
Modified: 2011-05-25 02:53 UTC (History)
2 users (show)

Fixed In Version: audacity-1.3.13-0.4.beta.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 02:53:26 UTC


Attachments (Terms of Use)
File: backtrace (22.76 KB, text/plain)
2011-04-05 13:11 UTC, David
no flags Details

Description David 2011-04-05 13:11:29 UTC
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 23309 bytes
cmdline: audacity
component: audacity
Attached file: coredump, 54280192 bytes
crash_function: memmove
executable: /usr/bin/audacity
kernel: 2.6.35.11-83.fc14.i686
package: audacity-1.3.12-0.6.beta.fc14
rating: 4
reason: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1302008895
uid: 500

How to reproduce
-----
1.clicked the "-" playback speed during a playback of a .wav file.
2.
3.

Comment 1 David 2011-04-05 13:11:31 UTC
Created attachment 489978 [details]
File: backtrace

Comment 2 Fedora Update System 2011-04-27 22:11:43 UTC
audacity-1.3.13-0.3.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.3.beta.fc14

Comment 3 Fedora Update System 2011-04-29 03:22:33 UTC
Package audacity-1.3.13-0.3.beta.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-1.3.13-0.3.beta.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.3.beta.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-05 22:40:44 UTC
audacity-1.3.13-0.4.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.4.beta.fc14

Comment 5 Fedora Update System 2011-05-25 02:52:39 UTC
audacity-1.3.13-0.4.beta.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.